import React from 'react';
export default function PageMenuIos(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-60h473v60zm0-160v-60h720v60zm0-160v-400h720v400zm60-60h600v-280H180zm0 0v-280z" })));
}
